Add file Report Age of the Ring Version 4.0: The Horse Lords
Location
Files
Filename
AgeOfTheRing4.0.zip
Category
Full Version
Uploader
MathijsRevora
Added
Size
2.52gb (2,705,381,898 bytes)
Downloads
12,976 (52 today)
MD5 Hash
bf41f5c8e559963aa1b6fcf447977bac
Embed Button
Embed Widget
Description

READ THE FILE DESCRIPTION. New release featuring the brand new factions of Rivendell, Rohan, 8 new campaign missions, and a fully functional and improved War of the Ring mode

Preview
Age of the Ring Version 4.0: The Horse Lords
Comments  (0 - 50 of 173)
fovqalade
fovqalade

vaaauvvv

Reply Good karma Bad karma+5 votes
beegnyss
beegnyss

It was worth the wait

Reply Good karma Bad karma+4 votes
PureSoberGamer37
PureSoberGamer37

Must I download and install a 3.0 or 3.1 version of AoTR

Reply Good karma Bad karma+1 vote
DúnedainRanger
DúnedainRanger

no

Reply Good karma Bad karma+2 votes
PureSoberGamer37
PureSoberGamer37

thx

Reply Good karma Bad karma+1 vote
Jenneric
Jenneric

Don't Destroy The inn's if you were curious. You may break the Bree Invasion.

Reply Good karma Bad karma+1 vote
Jenneric
Jenneric

- And The Heroes can only capture the Inn's, Units cannot for some odd reason, Yer welcome!

Reply Good karma Bad karma+1 vote
OdoProudfoot
OdoProudfoot

That's intentional
To make it risky

Reply Good karma Bad karma+3 votes
Jenneric
Jenneric

..That makes a lot of sense actually.

Reply Good karma Bad karma+2 votes
CragLord
CragLord

Nice news, nice update and most important nice cover ! :)
Cheers!

Reply Good karma Bad karma+2 votes
Kark-Jocke
Kark-Jocke

Very nice work you guys have done here, love it!

Reply Good karma Bad karma+4 votes
spirto82
spirto82

Hello,
Thank you for this.
When I try to install it, it keeps asking for the 2.0.2 patch to install it or enable it.
I have 2.0.2 v7. IS there something else I need to do?
Thank you.

Reply Good karma Bad karma+2 votes
Destromath
Destromath

Get 2.02 v8.0.0 for v4.0 of A.o.T.R - [ Gamereplays.org ]

Reply Good karma Bad karma+2 votes
spirto82
spirto82

Thank you

Reply Good karma Bad karma+2 votes
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Drogoth-fan
Drogoth-fan

Yess the release of the best lotr mod downloading now hype hype :D

Reply Good karma Bad karma+2 votes
⚝Galadriel⚝
⚝Galadriel⚝

My installer of AOTR can't find the 2.02,it says that 2.02 v8 is not installed :/
but it is

Reply Good karma Bad karma+2 votes
Destromath
Destromath

Make sure 2.02 v8.0.0 is enabled via the patch switcher.

Reply Good karma Bad karma+1 vote
Guest
Guest

I tried anda I can't find a way to install the game

Reply Good karma Bad karma+1 vote
spirto82
spirto82

Actually I get a message: "***FATAL*** String Manager failed to initialized properly".
I should also point out that according to the shortcut the target is: "C:\LOTR\ROTWK\lotrbfme2ep1.exe -mod "C:\LOTR\ROTWK202_AOTR\AOTR4.0\aotr"" and the start in is "C:\LOTR\ROTWK". The ROTW folder was created during the installation of the 2.0.2 v8 patch.

Thank you in advance.

Fixed it. :)

Reply Good karma Bad karma+1 vote
ForGondor_
ForGondor_

How did you fix it?

Reply Good karma Bad karma+1 vote
spirto82
spirto82

Actually I changed the 2 directories in the shortcut to point to the actual installation folder, and I guess something went wrong with the patch installation. So I applied each single option of the patchSwitcher and now it is working.

Reply Good karma Bad karma+1 vote
Guest
Guest

Im so exited thanks alot for your time and patience to make this possible!

Reply Good karma Bad karma+1 vote
sharrim
sharrim

I have a crash :
Error parsing field 'TriggerdBy' in block 'Object' in file
'data\ini\object\goodfaction\units\rohan\units.ini, line 960
Any ideas how to fix it? Ihave version 2.02 v8

Reply Good karma Bad karma+1 vote
MathijsRevora Author
MathijsRevora

Is BFME2 on 106? Is Edain disabled?

Reply Good karma+1 vote
sharrim
sharrim

BFME 2 is on 1.06. I don't have Edain mod

Reply Good karma Bad karma+1 vote
sharrim
sharrim

Nevermind, I've fixed it by reinstalling game, btw great mod

Reply Good karma Bad karma+1 vote
Miauw109
Miauw109

Hi, I have patch 2.02 v8 enabled via the patch switcher, but the setup still can't find 2.02.

I have installed everything for bfme and rotwk on another disk, but I'm trying to download it onto the same disk as the other files.

With version 3.1 this all worked for me.

What might be the problem?

Reply Good karma Bad karma+3 votes
MathijsRevora Author
MathijsRevora

Do you have several RotWK installation folders?

Reply Good karma+1 vote
Sentezz60
Sentezz60

yes i have many RotWK Folders. bu i I change it original name . install 2.02 v8 . it can not open

Reply Good karma Bad karma+1 vote
MathijsRevora Author
MathijsRevora

Yeah. The installer cannot detect which RotWK folder you have v8 in. Either don't have tons of installation folders (it's unnecessary) or install v8 into every one of them.

Reply Good karma+1 vote
Jano97
Jano97

Do I have to uninstall old version?

Reply Good karma Bad karma+1 vote
Destromath
Destromath

Nope. v4.0 installs in a different folder, with its own shortcut.

Reply Good karma Bad karma+1 vote
Guest
Guest

Just sad that Arwen isn't a fighter...

Reply Good karma Bad karma+1 vote
Guest
Guest

The war of the ring crash..

Reply Good karma Bad karma0 votes
MathijsRevora Author
MathijsRevora

This may happen on the hacked 'special edition' by forshire. Use original game versions instead.

Reply Good karma+1 vote
Kaieman
Kaieman

First of all congratulations with this fantastic release it was worth the wait.

Second I want to thank the team for their hard work and dedication, you guys showed what true passion is.

And off course so far I enjoyed it, played two games with Rivendell and Rohan both great factions and unique in their way.

Reply Good karma Bad karma+1 vote
muzzy85
muzzy85

This is what we were waiting for))) thanks and success in the future. We believe and love you AOTR team!

Reply Good karma Bad karma+1 vote
Guest
Guest

hello, as I have also noticed mitb in others, requires the instaler 2.2. And you should update to 2.v8, BUT WHERE do you get 2.v8? :(((( please help

Reply Good karma Bad karma+1 vote
MathijsRevora Author
MathijsRevora

There is a link in the file description. Also Google exists.

Reply Good karma+1 vote
Guest
Guest

is there any chance of a worldbuilder?

Reply Good karma Bad karma0 votes
DúnedainRanger
DúnedainRanger

Yes, once we make sure it's working

Reply Good karma Bad karma+2 votes
jdmannering
jdmannering

hey first time ever using this mod but is anyone else having a problem with this mod where it loads up but if you go on to solo play and skirmish it crashes to desktop?? my BFME2 is on 1.06 i got that patch to make ROTWK to 2.2 both work fine on there own but when i use the mod i have this problem. any help on where i went wrong??

Reply Good karma Bad karma+1 vote
jdmannering
jdmannering

Fixed it my mate told me to go to roaming and to my LOTRROTWK folder and remove everything but the options and maps folder and it worked

Reply Good karma Bad karma+1 vote
ndcasmera
ndcasmera

Hey, i have the same problem but i cant find the "Roaming" file u are talking about, and in the "LOTRROTWK" folder there is everything of the game, so i think deleting that wont solve it. Could u help?

Reply Good karma Bad karma+1 vote
ndcasmera
ndcasmera

Nevermind, i fixed the game. its working now

Reply Good karma Bad karma+1 vote
Guest
Guest

This comment is currently awaiting admin approval, join now to view.

Watman92
Watman92

I get "Setup Needs the Next Disk" I don't know which folder to put it in. Anyone have any idea's?

Reply Good karma Bad karma+1 vote
MathijsRevora Author
MathijsRevora

You have likely extracted only the installer from the .zip file. Please extract the *whole* .zip file into a folder and then run the installer. It needs the .bin files.

Reply Good karma+1 vote
Watman92
Watman92

Extract to where exactly?

Reply Good karma Bad karma+1 vote
MathijsRevora Author
MathijsRevora

Anywhere... download the zip, unzip the contents, run the installer.

Reply Good karma+1 vote
Watman92
Watman92

Nevermind. Got it to work.

Reply Good karma Bad karma+1 vote
Post a comment
Sign in or join with:

Only registered members can share their thoughts. So come on! Join the community today (totally free - or sign in with your social account on the right) and join in the conversation.

File
Browse
Files
New
Add file
Report
Report
Share
Related Games
Related Groups
Age of the Ring Development Team
Age of the Ring Development Team Developer & Publisher